.org-footer * {
    font-family: "Zen Old Mincho", serif;
}
.org-footer {
    padding: 89px 0 18px;
    background: #000000;
    overflow: hidden;
    position: relative;
    z-index: 3;
}
    .org-footer__inner {
        width: 1140px;
        margin: 0 auto;
        display: flex;
        position: relative;
    }
        .map_box {
            width: 570px;
            height: 320px;
        }
            .org-footer__left,
            .org-footer__center,
            .org-footer__right {
                flex-shrink: 0;
            }
            .org-footer__left {
                width: 269px;
                position: relative;
            }
            .org-footer__left::after {
                content: "";
                width: 1px;
                height: 280px;
                background: #818181;
                position: absolute;
                top: 11px;
                right: -68px;
            }
            .org-footer__center {
                margin-left: 128px;
            }
            .org-footer__right {
                margin-left: 88px;
            }
                .org-footer__logo {
                    width: 185px;
                    height: 50px;
                }
                    .org-footer__logo a:hover {
                        opacity: 1;
                    }
                .footer__company-address-num,
                .footer__company-address {
                    font-size: 14px;
                    font-weight: 600;
                    line-height: 1.71em;
                    color: #FFFFFF;
                }
                .footer__company-address-num  {
                    margin-top: 30px;
                    line-height: 1.5em;
                }
                .org-footer__tel {
                    display: flex;
                    align-items: center;
                    gap: 8px;
                    font-size: 20px;
                    font-weight: 600;
                    color: #FFFFFF;
                    margin-top: 13px;
                }
                .footer__info-list {
                    display: flex;
                    flex-direction: column;
                    gap: 4px;
                    margin-top: 15px;
                }
                    .footer__info-item {
                        font-size: 12px;
                        font-weight: 600;
                        color: #A2A2A2;
                    }
                .footer__sns-list {
                    display: flex;
                    gap: 21px;
                    margin-top: 15px;
                }
                    .footer__sns-item a:hover {
                        opacity: 1;
                    }
                .org-footer__nav-list {
                    display: flex;
                    flex-direction: column;
                    gap: 19px;
                    margin-top: 16px;
                }
                    .org-footer__nav-item a,
                    .org-footer__drop-nav {
                        font-size: 14px;
                        font-weight: 600;
                        color: #FFFFFF;
                    }
                    .org-footer__nav-link {
                        display: block;
                        width: fit-content;
                        transform: perspective(1px) translateZ(0);
                        transition: .4s;
                        position: relative;
                    }
                    .org-footer__nav-link::after {
                        content: "";
                        position: absolute;
                        z-index: -1;
                        left: 0px;
                        right: 100%;
                        bottom: 0;
                        background: #fff;
                        height: 1px;
                        transition-property: right;
                        transition-duration: .4s;
                        transition-timing-function: ease-out;
                    }
                    .org-footer__nav-link:hover:after {
                        right: 0;
                    }
                    .org-footer__nav-link:hover {
                        opacity: 1;
                    }
                    .org-footer__drop-nav {
                        display: block;
                        position: relative;
                        transition: .4s;
                    }
                    .org-footer__drop-nav:hover {
                        padding-bottom: 13px;
                    }
                    .org-footer__nav-drop-list {
                            visibility: hidden;
                            opacity: 0;
                            width: 186px;
                            position: absolute;
                            top: 50px;
                            left: 50%;
                            transform: translateX(-50%);
                            z-index: 3;
                            transition: .4s;
                        }
                        .org-footer__drop-nav:hover .org-footer__nav-drop-list {
                            visibility: visible;
                            opacity: 1;
                            top: 34px;
                        }
                            .org-footer__nav-drop-link {
                                display: flex;
                                align-items: center;
                                justify-content: center;
                                height: 51px;
                                background: rgba(170, 142, 99, .98);
                                border-bottom: 1px solid #B9A079;
                                font-size: 14px;
                                font-weight: 700;
                                color: #FFFFFF;
                                transform: perspective(1px) translateZ(0);
                                transition: .4s;
                                position: relative;
                            }
                            .org-footer__nav-drop-link::before {
                                content: "";
                                position: absolute;
                                z-index: -1;
                                left: 20px;
                                right: 100%;
                                bottom: 10px;
                                background: #fff;
                                height: 1px;
                                transition-property: right;
                                transition-duration: .4s;
                                transition-timing-function: ease-out;
                            }
                            .org-footer__nav-drop-link:hover:before {
                                right: 20px;
                            }
                            .org-footer__nav-drop-item:last-of-type .org-footer__nav-drop-link {
                                height: 52px;
                                border-bottom: none;
                            }
                            .org-footer__nav-drop-link:hover {
                                opacity: 1;
                            }
                .org-footer__tel::before {
                    content: "";
                    display: inline-block;
                    width: 17px;
                    height: 17px;
                    background: url(/images/top/footer_tel-icn.svg) no-repeat center / contain;
                }
                .map_box iframe {
                    width: 100%;
                    height: 100%;
                }
    .copy__write {
        font-size: 12px;
        font-weight: 600;
        color: #A2A2A2;
        text-align: center;
        margin-top: 53px;
    }
.top_bt {
    width: 117px;
    height: 164px;
    background: url(/images/top/top_bt.webp) no-repeat center / cover;
    position: absolute;
    bottom: -89px;
    right: -148px;
}
    .top_bt a { 
        display: block;
        width: 74px;
        height: 58px;
        position: absolute;
        top: 0;
        left: 0;
    }